@import "pc.css";

@media screen and (max-width: 750px) {

    .container, .video .container {
        width: auto;
    }

    .container .title .more {
        width: auto;
        height: auto;
        font-size: 12px;
        line-height: 1;
        margin-top: 0;
        margin-right: 0;
        padding: 3px 6px;
        display: none;
    }

    .info {
        width: auto;
        padding: 15px;
    }


    .title-top-box {
        padding: 0 15px;
        background: #0b8ef7;
    }

    .swiper-button-next-swiper1, .swiper-button-prev-swiper1 {
        --swiper-navigation-size: 32px;
        top: calc(195px / 2);
    }

    .swiper-pagination-swiper1 {
        top: 165px;
    }

    .title-top {
        font-size: 24px;
        padding-left: 0;
        color: #fff;
        text-align: center;
        margin-bottom: 0;
    }

    .title-top span {
        display: block;
        line-height: 1.5;
    }

    .title-top:before {
        height: 0;
    }

    .title {
        font-size: 20px;
        padding-left: 10px;
        margin: 10px 0 15px;
        align-items: center;
        font-weight: bold;
    }

    .title:before {
        height: 24px;
    }

    .title .more {
        margin-top: 0;
        margin-right: 0;
    }

    .info .left {
        width: auto;
        height: auto;
        float: inherit;
        margin-left: 0;
    }

    .info .left h1 {
        font-size: 18px;
    }

    .info .left p {
        font-size: 14px;
        line-height: 22px;
        margin-top: 15px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .info .left .pic {
        width: 100%;
        height: auto;
    }

    .info .left .view {
        display: none;
    }

    .info .content {
        padding: 15px;
    }

    .info .right {
        float: inherit;
        margin-left: 0;
        margin-bottom: 0;
        height: auto;
    }

    .info .right .box {
        width: auto;
        display: flex;
        margin-bottom: 15px;
        margin-right: 0;
        height: auto;
    }

    .info .right .img {
        width: 35%;
        height: auto;
    }

    .info .right .text {
        float: initial;
        padding: 0 15px;
        width: auto;
        flex:1;
    }

    .info .right .text h1 {
        padding-top: 10px;
        font-size: 14px;
    }

    .info .right .text p {
        font-size: 12px;
        margin-top: 10px;
        line-height: 18px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .info .right .text > a {
        display: none;
    }

    .video {
        margin-top: 0;
        background-size: auto 120px;
        padding-bottom: 40px;
        height: 100px;
    }

    .video .title {
        margin-right: 20px;
        margin-left: 20px;
        margin-top: 20px;
    }

    .video ul {
        overflow: hidden;
        padding: 20px;
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 20px;
    }

    .video ul li {
        width: auto;
        height: auto;
        float: initial;
        margin-bottom: 0;
        margin-right: 0;
    }

    .video ul li .pic {
        width: 100%;
        height: auto;
    }

    .video ul li .v-more {
        width: 80px;
        height: 40px;
        background-size: contain;
        background-position: center;
        position: relative;
        top: 2px;
    }

    .scroll-text {
        line-height: 40px;
        font-size: 14px;
    }

    footer {
        font-size: 14px;
        padding: 20px;
        box-sizing: border-box;
    }
}
